id: https://w3id.org/gaia-x/development#instantiation-requirement
name: infrastructure-service-offering
prefixes:
  linkml: https://w3id.org/linkml/
  gx: https://w3id.org/gaia-x/development#
imports:
  - linkml:types
  - gaia-x-entity
  - slots
default_prefix: gx

classes:

  InstantiationRequirement:
    is_a: GaiaXEntity
    title: Instantiation Requirement
    description: A container class to gather all requirements for compute service
      offering instantiations.
    abstract: true
